body {
    #background-color: rgba(66, 119, 157, 0.81);
    background: #42779d; /* For browsers that do not support gradients */
}

h2 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

.container {
    width:1000px;
    min-height:700px;
    margin:0 auto;
    padding:15px;
    font-family: serif;
    /*background-size: 1000px 1356px;*/
    background-repeat: no-repeat;
    text-align: left;
    background: white;
}

.banner {
    width: 100%;
    background: rgba(66, 119, 157, 0.26);
    margin-top:-15px;
    margin-left:-15px;
    padding:15px;
    text-align: center;
}

.footer {
    font-size: 0.85em;
    text-align: center;
}

.plugin {
    /*width: 100%;*/
    background: rgba(178, 220, 183, 0.26);
    padding: 15px;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

.download_btn {
    width: 150px;
    height: 30px;
    text-align: center;
    background: rgb(75, 191, 46);
    padding-top: 5px;
    font-size: 1.5em;
    border-radius: 15px;
}

.careware_box {
    width: 150px;
    height: 30px;
    text-align: center;
    background: rgb(227, 227, 65);
    padding-top: 5px;
    font-size: 1.5em;
    border-radius: 15px;
}